import request from '@/axios'
export default {
  //点击预约报考按钮
  getApplysubscribe(data) {
    return request({
      url: '/apply/subscribe',
      method: 'get',
      params: data
    })
  },

  //预约报考下一步按钮 1 进入有考陪有考试地点得预约考试 2进入无考陪有考试地点预约考试 3无考试次数购买商品
  getApplysubscribeNext(data) {
    return request({
      url: '/apply/subscribeNext',
      method: 'get',
      params: data
    })
  },

  //获得考试的考试地点
	getApplysubscribeApplySite(data) {
		return request({
			url: '/apply/subscribeApplySite',
			method: 'get',
			params: data
		})
	},
  //获得考试的考培地点
	getApplysubscribeApplySiteTrain(data) {
		return request({
			url: '/apply/subscribeApplySiteTrain',
			method: 'get',
			params: data
		})
	},

  //新增用户预约考试
	addApply(data) {
		return request({
			url: '/apply',
			method: 'post',
			data: data
		})
	},

  //查询报考数据列表
	getApplylist(data) {
		return request({
			url: '/apply/list',
			method: 'get',
			params: data
		})
	},

  
	//修改用户预约考试
	editApply(data) {
		return request({
			url: '/apply/edit',
			method: 'post',
			data: data
		})
	},

  //查询报考数据列表
	getApplylist(data) {
		return request({
			url: '/apply/list',
			method: 'get',
			params: data
		})
	},
}